@charset "utf-8";
* {
  box-sizing: border-box;
}
img {
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
  vertical-align: bottom;
}
html {
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%;
}
body {
  line-height: 1.5;
  font-size: 1.2rem;
  color: #333333;
}
body, main, section, h1, h2, h3, p, ul, li, dl, dd, figure {
  margin: 0;
  padding: 0;
}
.headTitleBox {
  margin-bottom: 0;
}
.contentsWrap {
  width: 100%;
}
.oneContents .contentsWrap #main {
  width: 100%;
}
#main {
  padding: 0;
}
/*テーブル初期化*/
table {
  border-collapse: collapse;
  border: none;
  border-spacing: 0;
}
th, td {
  vertical-align: middle;
  font-weight: normal;
  text-align: left;
}
caption {
  text-align: left;
}
/*==========*/
#footerLink {
  margin-top: 0;
}
/*=====main=====*/
.pcOnly {
  display: none;
}
main {
  color: #231815;
}
.main-inner {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-size: 1.5rem;
}
.main-inner .btnArea {
  background: url("../images/idx_bg01.jpg") no-repeat center top;
  background-size: 100%;
  padding: 10% 3% 9%;
}
.btnArea .text02 {
  margin: 3% 20% 2%;
}
.btnArea .btn p {
  float: left;
  width: 48%;
}
.btnArea .btn p:first-child {
  margin: 0 3% 0 0;
}
/*=====おうちクリスマスボタン=====*/
.main-inner .btnArea02 {
  background: url("../images/idx_bg02.jpg") no-repeat center top;
  background-size: 100%;
  padding: 8% 0% 7%;
}
.btnArea02 .btn {
  width: 58%;
  margin: 0% 21% 0%;
}
.btnArea02 .text03 {
  margin: 0 8% 2%;
}
.main-inner .privelege {
  background-color: #bf0008;
  padding: 10% 0 8%;
}
.privelege div .floatCol {
  margin: 5% 0 3% 0;
}
.main-inner .privelege .text04 {
  font-size: 1.2rem;
  color: #fff;
  margin: 3% 3% 0;
}
.main-inner .howto {
  margin: 15% 3% 0;
}
.main-inner .howto h2 {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  border-top: solid 1px #231815;
  border-bottom: solid 1px #231815;
  margin: 0 0 5% 0;
}
.main-inner .howto p {
  margin: 0 0 5% 0;
  font-weight: bold;
}
.main-inner .precautions {
  margin: 5% 3% 15%;
}
.main-inner .precautions h3 {
  margin: 5% 0 0;
  font-size: 1.5rem;
  font-weight: normal;
}
.main-inner .precautions .telephone {
  font-weight: bold;
  font-size: 2.0rem;
}
.precautions .telephone a:link {
  color: #231815;
}
/*=====カテゴリボタン=====*/
main .top-ic {
  width: 50%;
  margin: 3% auto 3%;
}
.main-inner .category {
  font-size: 1.3rem;
  margin: 5% 3%;
}
.main-inner .category ul li dl dt {
  font-size: 2.0rem;
  margin-top: 7%;
  padding: 1% 0 1% 3%;
  border-bottom: solid 2px #000;
  border-left: solid 6px #000;
}
.main-inner .category ul li dl dd {
  float: left;
  margin: 3% 3% 0 0;
  width: 48.5%;
  background-color: #000;
  border-radius: 5px;
}
.main-inner .category ul li dl dd:nth-of-type(2n) {
  margin-right: 0;
}
.main-inner .category ul li dl dd a {
  display: block;
  padding: 6% 4%;
}
.main-inner .category ul li dl dd a:link {
  color: #fff;
  text-decoration: none;
}
.main-inner .category ul li dl dd a:hover {
  color: #fff;
  text-decoration: none;
}
.main-inner .category ul li dl dd a:visited {
  color: #fff;
  text-decoration: none;
}
/*=====lineup=====*/
.main-inner .lineup {
  margin: 0 3% 10%;
}
.main-inner .lineup .menu {
  margin: 10% 0 10%;
}
.main-inner .lineup .menu-02 {
  margin: 10% 0 10%;
}
.menu .im-top {
  margin-bottom: 4%;
}
.detail .rightCol {
  width: 60%;
  float: left;
}
.detail .rightCol-02 {
  margin-bottom: 8%;
}
.detail .chare-caution {
  font-size: 1.3rem;
  margin-top: 5%;
}
.detail .im-right {
  width: 37%;
  float: right;
  margin: 23% 0 0 0;
}
.detail dl dt {
  margin: 4% 0 4% 0;
  font-size: 2.0rem;
  font-weight: bold;
}
.detail dl dt span {
  font-size: 1.5rem;
}
.detail .rightCol dl .day {
  margin: 4% 0 4% 0;
  padding: 2% 0 1% 3%;
  border: solid 1px #231815;
}
.detail .rightCol-02 dl .day {
  margin: 4% 0 0 0;
  padding: 2% 0 1% 3%;
  border: solid 1px #231815;
}
.main-inner .comments {
  margin: 0 3% 0;
}
.al-caution {
  margin: 0 3% 14%;
  padding: 3% 3% 3% 23%;
  border: solid 1px #231815;
  background: url(../images/idx_ic04.jpg) no-repeat 3%;
  background-size: 19%;
}
.al-caution h2 {
  font-size: 2.0rem;
  font-weight: bold;
}
/*=====おうちクリスマスラインナップ=====*/
.bgWrap {
  background: #e60012 no-repeat center top;
  background-size: 100%;
  padding: 15% 0 15%;
  color: #FFF;
}
.main-inner .lineup .menu-03 {
  margin-bottom: 10%;
}
.menu-03 .im-top {
  margin-bottom: 2%;
}
.menu-03 .detail .leftCol {
  width: 56%;
  float: left;
}
.menu-03 .detail .im-right {
  width: 40%;
  float: right;
  margin: 0;
}
.menu-03 .detail  dt {
  margin: 4% 0 2% 0;
  font-size: 1.9rem;
  font-weight: bold;
}
.detail dl dt span {
  font-size: 1.5rem;
}
.menu-03 .detail .leftCol .day, .menu-03 .detail .Col .day {
  margin: 2% 0 2% 0;
  padding: 2% 0 2% 3%;
  border: solid 1px #FFF;
}
.menu-03 .detail .Col .day {
  width: 56%;
}
.main-inner .cpArea {
  margin: 11% 3% 20%;
}
.main-inner .cpArea .text05 {
  margin-bottom: 3%;
}
.main-inner h3 {
  margin:11% 3% 0;
}
.main-inner .btn02 {
  margin: 10% 3% 0;
}
.main-inner .comments02 {
  margin: 0 3% 0;
}
/*=====アイコン=====*/
.detail .ic-wrap li {
  float: left;
}
.detail .rightCol-02 .ic-wrap {
  width: 60%;
}
.detail .ic-wrap .nm-ic {
  font-size: 1.6rem;
  font-weight: bold;
  color: #fff;
  background: #000;
  padding: 4%;
  border-radius: 5px;
  width: 19%;
  margin: 0 3% 0 0;
}
.detail .ic-wrap .np-ic {
  font-size: 1.6rem;
  font-weight: bold;
  background: #ffe57a;
  padding: 4%;
  border-radius: 5px;
  width: 52%;
  margin: 0 3% 0 0;
}
.detail .priv-ic {
  width: 60%;
  margin-top: 3%;
}
.detail .ic-wrap .limit-ic {
  width: 20%;
}
/*=====mediaQuery=====*/
@media screen and (min-width:751px), print {
  .pcOnly {
    display: inline-block;
  }
  .spOnly {
    display: none;
  }
  .main-inner {
    margin: 0 0 90px 0;
  }
  .main-inner .btnArea {
    background: url("../images/idx_bg01pc.jpg") no-repeat center top;
    background-size: auto;
    padding: 46px 0 53px;
  }
  .btnArea > div {
    margin: 0 auto;
    width: 1000px;
  }
  .btnArea .text01, .text02 {
    text-align: center;
  }
  .btnArea .text02 {
    margin: 17px 0 10px;
  }
  .btnArea .btn {
    margin: 0 252px 0;
  }
  .btnArea .btn p {
    width: auto;
  }
  .btnArea .btn p:first-child {
    margin: 0 19px 0 0;
  }
  /*=====おうちクリスマスボタン=====*/
  .main-inner .btnArea02 {
    background: url("../images/idx_bg02pc.jpg") no-repeat center top;
    background-size: auto;
    padding: 51px 0 49px;
  }
  .btnArea02 div {
    margin: 0 auto;
    width: 1000px;
    text-align: center;
  }
  .btnArea02 .btn {
    width: auto;
    margin: 0;
  }
  .btnArea02 .text03 {
    margin: 0 0 17px;
  }
  .main-inner .privelege {
    padding: 35px 0;
  }
  .main-inner .privelege > div {
    margin: 0 auto;
    width: 1000px;
  }
  .privelege div .floatCol h2 {
    float: left;
  }
  .privelege div .floatCol .text03 {
    float: left;
  }
  .privelege div .floatCol {
    margin: 0 0 63px 0;
  }
  .main-inner .privelege .text04 {
    font-size: 1.5rem;
    margin: 10px 0 0 20px;
  }
  .main-inner .howto {
    margin: 65px auto 0;
    width: 976px;
  }
  .main-inner .howto h2 {
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    border-top: solid 1px #231815;
    border-bottom: solid 1px #231815;
    margin: 0 0 5% 0;
  }
  .main-inner .howto p {
    margin: 0 0 25px 0;
  }
  .main-inner .precautions {
    margin: 65px auto 89px;
    width: 976px;
  }
  .main-inner .precautions h3 {
    margin: 43px 0 0;
  }
  .main-inner .precautions .telephone {
    font-size: 2.5rem;
  }
  /*=====カテゴリボタン=====*/
  main .top-ic {
    text-align: center;
    width: auto;
    margin: 10px auto 10px;
  }
  .main-inner .top {
    text-align: center;
  }
  .main-inner .category {
    font-size: 1.6rem;
    width: 960px;
    margin: 25px auto 0;
  }
  .main-inner .category ul li dl dt {
    margin-top: 45px;
    padding: 1% 0 1% 3%;
    font-size: 2.2rem;
  }
  .main-inner .category ul li dl dd {
    margin: 15px 31px 0 0;
    width: 218px;
    border-radius: 5px;
  }
  .main-inner .category ul li dl dd:nth-of-type(2n) {
    margin-right: 25px;
  }
  .main-inner .category ul li dl dd:last-of-type {
    margin-right: 0;
  }
  .main-inner .category ul li dl dd a {
    display: block;
    padding: 20px 12px;
  }
  /*=====lineup=====*/
  main h1 {
    text-align: center;
  }
 .contentsWrap .main-inner, .bgWrap .main-inner{
    width: 1000px;
    margin: 0 auto;
  }
  .main-inner .lineup {
    margin: 0 25px 25px;
  }
  .main-inner .lineup .menu-02 {
    margin: 71px 0 64px;
    float: left;
  }
  .main-inner .lineup .menu-02:nth-child(even) {
    margin-left: 53px;
  }
  .main-inner .lineup .menu {
    margin: 71px 0 64px;
  }
  .menu .im-top {
    margin-bottom: 0;
    width: 457px;
    float: left;
  }
  .menu .detail {
    width: 454px;
    float: right;
    margin: 0 0 0 27px;
  }
  .detail .rightCol {
    width: 278px;
  }
  .detail .rightCol-02 {
    margin-bottom: 15px;
  }
  .detail .im-right {
    width: 170px;
    margin: 30px 0 0 0;
  }
  .detail dl dt {
    margin: 10px 0 10px 0;
    font-size: 2.2rem;
  }
  .detail .rightCol dl .day {
    margin: 6px 0 6px 0;
    width: 210px;
  }
  .detail .rightCol-02 dl .day {
    margin: 6px 0 0 0;
  }
  .main-inner .comments {
    width: 960px;
    margin: 0 auto;
  }
  .al-caution {
    width: 950px;
    margin: 0 auto 42px;
    padding: 10px 10px 10px 111px;
    border: solid 1px #231815;
    background: url(../images/idx_ic04.jpg) no-repeat 25px;
    background-size: 66px;
  }
  .al-caution h2 {
    font-size: 2.6rem;
  }
  /*=====おうちクリスマスラインナップ=====*/
  .bgWrap {
    background: #e60012 no-repeat center top;
    background-size: auto;
    padding: 102px 0 98px;
  }
  main .top02 {
    text-align: center;
    background: url("../images/idx_bg03pc.jpg") no-repeat center top;
  }
  .bgWrap .lineup .menu-03 {
    margin-bottom: 60px;
    float: left;
    width: 47%;
  }
  .menu-03 .detail dl dt {
    font-size: 2.0rem;
  }
  .bgWrap .menu-03:nth-child(even) {
    margin-left: 53px;
  }
  .menu-03 .im-top {
    margin-bottom: 0;
  }
  .menu-03 .detail .leftCol {
    width: 56%;
    float: left;
  }
  .menu-03 .detail .im-right {
    width: 40%;
    float: right;
    margin: 0;
  }
  .main-inner .cpArea {
    margin: 28px 0 54px;
    text-align: center;
  }
  .main-inner .cpArea .text05 {
    margin-bottom: 18px;
  }
  .main-inner h3 {
    margin:0 0 14px 0;
  }
  .main-inner .btn02 {
    margin: 30px 0 0;
    text-align: center;
  }
  .main-inner .comments02 {
    margin:0 0 0 93px;
  }
  /*=====アイコン=====*/
  .detail .ic-wrap .nm-ic {
    font-size: 2.5rem;
    padding: 7px;
    border-radius: 5px;
    width: auto;
    margin: 0 10px 0 0;
  }
  .detail .ic-wrap .np-ic {
    font-size: 2.0rem;
    padding: 11px 4px;
    border-radius: 5px;
    width: auto;
    margin: 0 10px 0 0;
  }
  .detail .priv-ic {
    width: 143px;
  }
}
/*=====mediaQuery=====*/
@media screen and (min-width:1000px), print {}
/*=====clearFix=====*/
.main-inner .btnArea .btn:after, .privelege div .floatCol:after, .main-inner .category ul li dl:after, .detail .ic-wrap:after, .menu .detail:after, .menu-02 .detail:after, .lineup .menu:after, .main-inner .lineup:after, .menu-03 .detail:after {
  display: block;
  clear: both;
  content: ""
}